shops:
    1: /shop1.yaml
    2: /shop2.yaml
    3: /shop3.yaml
    4: /shop4.yaml
    5: /shop5.yaml
    6: /shop6.yaml
    7: /shop7.yaml
    8: /shop8.yaml
    9: /shop9.yaml
    10: /shop10.yaml
    11: /shop11.yaml
    12: /shop12.yaml
    13: /shop13.yaml
    14: /shop14.yaml
    15: /shop15.yaml
    16: /shop16.yaml
Meta:
    sDefaultsVersion: '1.3'
